Issue details for source arpack/3.9.1-1.1

in pureos/landing arm64

Missing dependencies

  • dpkg-dev:arm64 (>= 1.22.5)

    Required by: arpack
    Version: 3.9.1-1.1
    Type: Source Package